SRCDIR = ..
include $(SRCDIR)/Make.Rules

CFLAGS+=-I. -I$(SRCDIR)/pbm

HDRS = pgm.h

ARLIB = libpgm.a

OBJS = libpgm1.o libpgm2.o

MAJOR = 1
MINOR = 0
PATCH = 0

SHBASE=pgm

MAN3S = libpgm.3

MAN5S = pgm.5

include $(SRCDIR)/Make.Targets
